
QGIS Application - Feature request #19285

Allow dB layer not open in project as input in Processing Modeller

2018-06-27 04:21 PM - Tom Chadwin

Status: Open

Priority: Normal

Assignee:

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 27113

Description

Another request from a FME user:

"Modeler cannot reference PostGIS/database layers that are not in the project AFAIK, whilst it can reference flat file sources. That would

be essential."

History

#1 - 2019-01-11 01:16 AM - Nyall Dawson

- Status changed from Open to Feedback

Can you clarify whether this means "Allowing input layers to be taken directly from PostGIS servers, without having to load them into a project first"?

#2 - 2019-01-14 03:04 PM - Tom Chadwin

I checked with the user who made the request. Yes, precisely that. Thanks.

#3 - 2019-01-17 11:58 AM - Giovanni Manghi

- Status changed from Feedback to Open
